/* Projektportal - ADDON*/
.portal .portalRightImage { float:right; position:relative; right:-10px;}

.portal .breadcrumbs { margin-bottom:1.5em;}
  .portal .breadcrumbs a, .portal .breadcrumbs a:link, .portal .breadcrumbs a:visited { color:#999;}
  .portal .breadcrumbs a.active {color:#0556a0;}

.portal .halfMap { height:400px; background:url(../media/img/index/bg_halfMap.png);}
  .portal .gmap { background:black;}

.portalSearch { }
  .portalSearch h2 { font-weight:100; margin-bottom:20px; margin:2em 0 1em;}
  
  /*general select styling*/
  .selectStyle {display:block;overflow:hidden;border-radius:3px; border:1px solid #ddd; background:#fff url(../media/img/icons/selectArrows.png) 95% 50% no-repeat;}
    .selectStyle select { width:120%; border:0; margin:0; border-radius:0; -webkit-appearance:none; background:none;  }

    .portalSearch .textSearch {border-radius:3px; border:1px solid #ddd; background:#fff url(../media/img/icons/magnifier.png) 4% 50% no-repeat;}

/* Portal - frontsearch */
.portalSearch .startSearch, .portalSearch .subSearch { width:560px; max-height:40px; margin:0 auto 20px; padding:10px 5px; background:#eee; border-radius:3px;}
  .portalSearch .startSearch li, .portalSearch .subSearch li { display:inline; float:left; margin:0 5px; padding:0; }
    .portalSearch .startSearch input, 
    .portalSearch .startSearch select {margin:0; font:1.33em/140% Arial, Helvetica, sans-serif; }
    .portalSearch .startSearch .textSearch { width:260px; height:22px; padding:8px 10px 8px 35px; }  
    .portalSearch .startSearch .selectStyle { width:190px;}
      .portalSearch .startSearch .selectSearch {padding:8px; color:#999;}
    
    .portalSearch a.advBtn { display:inline-block; width:24px; height:24px; margin:8px 3px; background:url(../media/img/icons/advSearch_sprite.png) 0 -25px; text-indent:-9999px;}
    .portalSearch a.advOn { background-position:0 0;}
  
/* Portal - subsearch */
  .portalSearch .subSearch { background:#eee; border-radius:3px; margin:0 0 10px; padding:5px;}
    .portalSearch .subSearch { width:auto; padding:5px 0;}
      .portalSearch .subSearch input, .portalSearch .subSearch select { margin:0;}
    
      .portalSearch .subSearch .textSearch { width:320px; padding:5px 5px 5px 30px; font-size:1.09em; background-position:6px 50%;}
      .portalSearch .subSearch .selectStyle { width:200px; line-height:100%;}
        .portalSearch .subSearch .selectSearch {font-size:1.09em;  padding:5px; color:#999;}
        
        .portalSearch .subSearch a.advBtn { width:18px;height:18px; background-position:-25px -25px;}
        .portalSearch .subSearch a.advOn { background-position:-25px 0;}
        
        .portalSearch .subSearch .submit { padding:6px 14px; }
  
  /*advSearch*/  
    .advSearch {display:none; position:relative; margin:0 -10px 20px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
      .advSearch ul, .advSearch li { margin:0;padding:0;list-style:none;}
        .advSearch .advItem { display:inline;float:left;width:193px;height:60px;margin:10px;padding:10px;}
        .advSearch .amountRange { border:0;}
        .advSearch .ui-slider { margin:10px 0 0;}
      
      .advSearch label { display:block; margin-bottom:.5em;}
      .advSearch .selectStyle { display:block;}
        .advSearch .selectStyle select { padding:.5em;}
  
  /* advSearch - end */
  
  .searchBtns {  text-align:center;}
    .searchBtns .submit { padding:.62em 1.25em;  }
    
  /* regionMap */
  .regionMap { position:relative; width:100%;height:480px;background:url(../media/img/regionmap/bgMap.png);}
    .regionNorrbotten {position:relative; text-align:center; z-index:1;}
      .regionMapPins, .regionMapOverlay {position:absolute; top:0;left:0;width:100%;height:100%; }
      .regionMapOverlay {background:url(../media/img/regionmap/bgMapOverlay.png); z-index:2;}
      .regionMapPins {z-index:3; }
      .pinChanger { position:absolute;top:30px;right:30px;z-index:4;}
        .pinChanger .selectStyle {box-shadow:0 0 3px rgba(0,0,0,.1);}
        .pinChanger select{ width:180px; padding:5px;}
      
      .pinItem { position:absolute;}
        .pinItem a.marker { position:relative;display:inline-block;width:24px;height:28px;padding:10px 22px 10px 6px;background:url(../media/img/regionmap/spriteMapIcons.png) -10px -10px;color:#000;font:11px/150% Arial, Helvetica, sans-serif;z-index:4;}
        
        .pinItemWindow {display:none;text-align:left;position:absolute;left:-120px;bottom:80%;width:270px;background:#fff;border-radius:4px;box-shadow:0 0 5px rgba(0,0,0,.5);z-index:100;}
          .pinItemWindow .windowHeader { padding:13px 15px; border-bottom:1px solid #ddd;}
            .pinItemWindow .windowHeader h2 { font-size:1.5em;margin:0;font-weight:bold;}
          .pinItemWindow .windowContent {  padding:10px 15px; color:#555;}
            .pinItemWindow .windowContent .nolist { margin:0;}
            .pinItemWindow .windowContent .nolist li { margin-bottom:5px;}                
            
          .pinItemWindow .windowFooter { background:#eee;border-top:1px solid #ddd; border-radius:0 0 4px 4px; text-align:right;}
            .pinItemWindow .windowFooter a { display:inline-block; width:49%; border-left:1px solid #ddd; padding:10px 0; text-align: center; color:#555; text-shadow:0 1px 0 #fff;}
            .pinItemWindow .windowFooter a:hover { background:#e5e5e5;}
    
    [class^="mapicon-"],[class*=" mapicon-"]{display:inline-block;width:20px;height:20px;position:relative;margin-bottom:-4px; margin-right:5px; background:url(../media/img/regionmap/spriteMapIcons.png);}
    .mapicon-marker-gray {background-position: -10px -75px;}
    .mapicon-marker-red {background-position: -40px -75px;}
    .mapicon-thumb-gray {background-position: -10px -105px;}
    .mapicon-thumb-red {background-position: -40px -105px;}
    .mapicon-tag-gray {background-position: -70px -75px;}
    .mapicon-tag-red {background-position: -100px -75px;}
    .mapicon-star-gray {background-position: -70px -105px;}
    .mapicon-star-red {background-position: -100px -105px;}
    
    /*.pinItem:hover a.marker { z-index:101;}
    .pinItem:hover .pinItemWindow { display:block; z-index:100;} */
    
  /* project summery - region page */
    .projectSummery {}
      .projectSummery h2 { font-weight:200; font-size:2.5em; margin-bottom:.5em; clear:both;}
    
      .projectSummery .factItem { text-align:center; height:auto;min-height:0;}
      .projectSummery .factItem .factDesc { font-size:13px;}
      .projectSummery .factItem .factValue { color:red; font-size:2.17em;letter-spacing:-.05em;}
      
      .projectSummery .progressBar { width:90%; float:none; margin:7px auto 0;}
      .projectSummery .projectSumProcent .factValue { margin:0;}
      .projectSummery .projectSumProcent .sumProcent {display:block; padding:0 5%; text-align:right; font-size:.92em;}
      
  /* projects table*/
  
  .sortArr { position:relative;display:inline-block;width:16px;height:16px;background:url(../media/img/index/bg_sprite-sortArrows.png);}
  .sorting-asc .sortArr { background-position:0 -16px;}
  .sorting-desc .sortArr {background-position:0 -32px;}
  
  table.tableProjects thead th, table.tableProjects thead td { text-align:left; font-weight:normal; cursor:pointer;}
  
  /* project page*/
  .portalProjectPage .projectOwnerHeader { font-size:1.75em; font-weight:100; color:#999; }
    
  .projectDesc, .projectMap { margin:0;}
  .projectDesc { font-size:1.09em; line-height:170%;}
    .projectDesc p.ingress { font-size:1.25em;line-height:140%;}
  
  .projectMap { }
    .projectMap .halfMap {position:relative;right:-10px;}
    .projectMap .halfMap .mapHalfImage { position: relative; top: 16px; left: 20px}
  
  .portalProjectPage .addthis_toolbox { float:right;}
        
  .projectFacts { font-size:1.09em;line-height:150%; margin:0 -10px 10px; min-height:350px; padding:40px 10px 0 210px; clear:both; border-top:1px solid #ddd; background:url(../media/img/index/bg_projectFacts.png) 0 20px no-repeat;}
    .progressBar { position:relative; float:left; width:70%; margin:0 10px 5px 0; height:20px; background:#ddd; box-shadow:inset 0 2px 15px rgba(0,0,0,.15); border-radius:999px; overflow:hidden;}
      .progressStack { position:absolute;left:0;top:0;width:0;height:100%;background:#0074b6; box-shadow:inset 0 -8px 15px #00437e;z-index:2; border-radius:999px;}
      .progressLine { position:absolute;left:50%;top:0;height:100%;border-right:1px solid #bbb;box-shadow:1px 0 0 #eee;opacity:.5;z-index:1;}
  
    .factItem, .factItem ul, .factItem li { margin:0; padding:0; list-style:none;}
    .factItem { min-height:100px; height:auto !important; height:100px; margin-bottom:10px;}
    .noItemHeight { min-height:auto; height:auto; margin-bottom:30px;}
    ul.factSymbol { padding-left:60px; position:relative;}
      .factItem li { display:block; margin-bottom:5px;}
      
        .factItem .factImage  { float:left;}
        ul.factSymbol .factImage {position:absolute;top:0;left:0; float:none;}
        .factImage .factSymbol { display:block;width:52px;height:52px;margin-right:10px;background:url(../media/img/index/bg_sprites-projectSymbols.png) no-repeat;}
        /*symbols*/
        .factImage .projectStatusOn { background-position:-10px -10px;}
        .factImage .projectStatusOff {background-position:-72px -10px;}
        .factImage .projectLeaderMan {background-position:-10px -72px;}
        .factImage .projectLeaderWoman {background-position:-72px -72px;}
        .factImage .projectTime {background-position:-10px -136px;}
      

      .factItem .factDesc { color:#777;}
      .factItem .factValue { font-size:1.38em;}
        .factItem li.factValue li { font-size:.78em; font-weight:normal; line-height:120%; color:#333;}
      .projectSum .factValue { font-size:2.15em; letter-spacing:-.05em;}
      .projectSumProcent li { clear:both; }
        .projectSumProcent .sumProcent {position:relative;top:3px;}
      
      .projectStart .factImage, .projectStop .factImage { width:52px;}
      .projectCal {position:relative; float:left; padding:12px 0 10px 10px; line-height:100%; border-radius:4px; color:#fff; background:url(../media/img/index/bg_projectCal.png) repeat-x;}
        .projectCal .calLine { border-right:1px solid #fff; position:absolute; top:-1px; height:100%; padding:1px 0;}
        .projectCal .cl1 {left:53px;}
        .projectCal .cl2 {left:80px;}
      .projectStart .projectCal { background-color:#116aa7; border:1px solid #1168a4;}
      .projectStop .projectCal { background-color:#f04b4b; border:1px solid #f04b4b;}
      
      .factItem .factTags a { display:inline-block; padding:7px 15px; margin:0 2px 5px; font-size:.92em; line-height:100%; background:#116aa7; border-radius:999px; color:#fff;}
        .factItem .factTags a:hover, .factItem .factTags a:active { background:#147bc2;}